\begin{table}[!ht]
\begin{tabular}{p{0.25\textwidth} | p{0.15\textwidth} | p{0.075\textwidth}
                p{0.075\textwidth} p{0.075\textwidth} p{0.075\textwidth}
                p{0.075\textwidth}}
    \hline
Source    & Estimated drift [\%]
      & \multicolumn{5}{c}{Estimated effect on calibration [ppm]}\\
   & & 33.921 Hz & 211.110 Hz & 313.31 Hz & 575.17 Hz & 1418.93 Hz\\
\hline
$L_{\mathrm{X}}$ & 0.13 & 653 & 17 & 18 & 18 & 18\\
$L_{\mathrm{Y}}$ & 0.03 & 127 & 3 & 3 & 3 & 3\\
Total & - & 665 & 18 & 18 & 18 & 18\\
    \hline
\end{tabular}
    \caption[Systematic effects on calibration due to uncertainty in arm length]
            {Systematic effects on calibration of \gls{DARM} strain due to
             uncertainty in arm length}
    \label{tab:ArmLengthEffect}
\end{table}
